/* begin Page */
/* Created by Artisteer v3.0.0.41778 */

#cea-main, table
{
    font-family: Tahoma, Arial, Helvetica, Sans-Serif;
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
}

h1, h2, h3, h4, h5, h6, p, a, ul, ol, li
{
    margin: 0;
    padding: 0;
}

.cea-postcontent,
.cea-postcontent li,
.cea-postcontent table,
.cea-postcontent a,
.cea-postcontent a:link,
.cea-postcontent a:visited,
.cea-postcontent a.visited,
.cea-postcontent a:hover,
.cea-postcontent a.hovered
{
    font-family: Tahoma, Arial, Helvetica, Sans-Serif;
}

.cea-postcontent p
{
    margin: 12px 0;
}

h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,
h1 a:link, h2 a:link, h3 a:link, h4 a:link, h5 a:link, h6 a:link,
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited,
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover
{
  font-family: Arial, Helvetica, Sans-Serif;
  font-style: normal;
  font-weight: bold;
  font-size: 32px;
  text-decoration: none;
}

.cea-postcontent a
{
  text-decoration: none;
  color: #2D5E7B;
}

.cea-postcontent a:link
{
  text-decoration: none;
  color: #2D5E7B;
}

.cea-postcontent a:visited, .cea-postcontent a.visited
{
  color: #2D5E7B;
}

.cea-postcontent  a:hover, .cea-postcontent a.hover
{
  color: #3E81A8;
}

.cea-postcontent h1
{
   color: #2D5E7B;
margin: 21px 0;    
}

.cea-blockcontent h1
{
margin: 21px 0; 
}

.cea-postcontent h2
{
   color: #3E81A8;
margin: 19px 0;
   font-size: 24px;    
}

.cea-blockcontent h2
{
margin: 19px 0;
   font-size: 24px; 
}

.cea-postcontent h2 a, .cea-postcontent h2 a:link, .cea-postcontent h2 a:hover, .cea-postcontent h2 a:visited, .cea-blockcontent h2 a, .cea-blockcontent h2 a:link, .cea-blockcontent h2 a:hover, .cea-blockcontent h2 a:visited 
{
   font-size: 24px; 
}

.cea-postcontent h3
{
   color: #3F5469;
margin: 19px 0;
   font-size: 19px;    
}

.cea-blockcontent h3
{
margin: 19px 0;
   font-size: 19px; 
}

.cea-postcontent h3 a, .cea-postcontent h3 a:link, .cea-postcontent h3 a:hover, .cea-postcontent h3 a:visited, .cea-blockcontent h3 a, .cea-blockcontent h3 a:link, .cea-blockcontent h3 a:hover, .cea-blockcontent h3 a:visited 
{
   font-size: 19px; 
}

.cea-postcontent h4
{
   color: #3B4F63;
margin: 20px 0;
   font-size: 16px;    
}

.cea-blockcontent h4
{
margin: 20px 0;
   font-size: 16px; 
}

.cea-postcontent h4 a, .cea-postcontent h4 a:link, .cea-postcontent h4 a:hover, .cea-postcontent h4 a:visited, .cea-blockcontent h4 a, .cea-blockcontent h4 a:link, .cea-blockcontent h4 a:hover, .cea-blockcontent h4 a:visited 
{
   font-size: 16px; 
}

.cea-postcontent h5
{
   color: #3B4F63;
margin: 26px 0;
   font-size: 13px;    
}

.cea-blockcontent h5
{
margin: 26px 0;
   font-size: 13px; 
}

.cea-postcontent h5 a, .cea-postcontent h5 a:link, .cea-postcontent h5 a:hover, .cea-postcontent h5 a:visited, .cea-blockcontent h5 a, .cea-blockcontent h5 a:link, .cea-blockcontent h5 a:hover, .cea-blockcontent h5 a:visited 
{
   font-size: 13px; 
}

.cea-postcontent h6
{
   color: #56738F;
margin: 35px 0;
   font-size: 11px;    
}

.cea-blockcontent h6
{
margin: 35px 0;
   font-size: 11px; 
}

.cea-postcontent h6 a, .cea-postcontent h6 a:link, .cea-postcontent h6 a:hover, .cea-postcontent h6 a:visited, .cea-blockcontent h6 a, .cea-blockcontent h6 a:link, .cea-blockcontent h6 a:hover, .cea-blockcontent h6 a:visited 
{
   font-size: 11px; 
}

ul
{
  list-style-type: none;
}

ol
{
  list-style-position: inside;
}

html 
{
    height:100%;
}

#cea-main
{
  position: relative;
  z-index: 0;
  width: 100%;
  left: 0;
  top: 0;
  cursor:default;
  overflow:visible;
}

#cea-page-background-glare
{
  position: absolute;
  left: 0;
  top:0;
  width:395px;
  height:409px;
  overflow:hidden;
  min-width: 1000px;
}

#cea-page-background-glare1
{
  position: absolute;
  left: 0;
  top:0;
  width:880px;
  height:960px;
  overflow:hidden;
  min-width: 1000px;
}

#cea-page-background-glare-image
{
  position: absolute;
  width:390px;
  top: 0;
  height:512px;
  background-image: url('/images/screen/page_gl.png');
  background-repeat: no-repeat;
    left: 0px;
}

#cea-page-background-glare-image1
{
  position: absolute;
  width:880px;
  top: 0;
  height:960px;
  background-image: url('/images/screen/page_gl.png');
  background-repeat: no-repeat;
    left: 0px;
}
html:first-child #cea-page-background-glare
{
  border: 1px solid transparent; /* Opera fix */
}

body
{
  padding: 0; 
  margin:0;
  color: #0D1216;
  height:100%;
  min-height:100%;
  background-color: #B2C2D1;
  min-width: 1000px;
}

.cleared
{
  display:block;
  clear: both;
  float: none;
  margin: 0;
  padding: 0;
  border: none;
  font-size: 0;
  height:0;
  overflow:hidden;
}

.reset-box
{
  overflow:hidden;
  display:table; 
}

form
{
  padding: 0 !important;
  margin: 0 !important;
}

table.position
{
  position: relative;
  width: 100%;
  table-layout: fixed;
}

/* end Page */

/* begin Header */
div.cea-header
{
  margin: 0 auto;
  position: relative;
  z-index: 100;
  width:100%;
  height: 100px;
  margin-top: 0;
  margin-bottom: 0;
}

div.cea-header-clip
{
  position: absolute;
  width:100%;
  left:0;
  overflow:hidden;
  height:100px;
}

.cea-header-wrapper 
{
    position: relative;
    width:1000px;
    margin:0 auto;
}
.cea-header-inner 
{
    margin: 0 0px;
}

div.cea-header-center
{
	position: relative;
	width: 1940px;
	left:50%;
}

div.cea-header-jpeg
{
  position: absolute;
  top: 0;
  left:-50%;
  width: 1940px;
  height: 100px;
  background-image: url('/images/screen/RibbonBar.gif');
  background-repeat: repeat-x;
  background-position: center center;
}
/* end Header */

/* begin Logo */
div.cea-logo
{
  display: block;
  position: absolute;
  top: 12px;
  right: 0;
  margin-right: 12px;
}

h1.cea-logo-name
{
  display: block;
  text-align: right;
  font-size: 35px;
  padding: 0;
  margin: 0;
  color: #ECF4F8 !important;
}
h1.cea-logo-name a, 
h1.cea-logo-name a:link, 
h1.cea-logo-name a:visited, 
h1.cea-logo-name a:hovercea-post
{
  font-size: 35px;
  padding: 0;
  margin: 0;
  color: #ECF4F8 !important;
}

h2.cea-logo-text
{
  display: block;
  text-align: right;
  font-family: Tahoma, Arial, Helvetica, Sans-Serif;
  font-size: 14px;
  padding: 0;
  margin: 0;
  color: #132834 !important;
}
h2.cea-logo-text a,
h2.cea-logo-text a:link,
h2.cea-logo-text a:visited,
h2.cea-logo-text a:hover
{
  font-family: Tahoma, Arial, Helvetica, Sans-Serif;
  font-size: 14px;
  padding: 0;
  margin: 0;
  color: #132834 !important;
}

#headline, #slogan 
{
    display: block;
    min-width: 150px;
    text-align: right;
}
/* end Logo */main



/* begin Box, Sheet Small */
.cea-sheet-small
{
  position: relative;
  margin: 0 auto;
  min-width: 45px;
  min-height: 45px;
  margin-top: 2px;
  margin-bottom: -3px;
  cursor:auto;
  width: 700px;
}
.cea-sheet-body-small
{
  position: relative;
  padding: 18px 14px;
    top: 0px;
    left: 0px;
    height: 499px;
}
/* end Box, Sheet Small */


/* begin Box, Sheet */
.cea-sheet
{
  position: relative;
  margin: 0 auto;
  min-width: 45px;
  min-height: 45px;
  margin-top: 7px;
  margin-bottom: -3px;
  cursor:auto;
  width: 1000px;
}

.cea-sheet1
{
  position: relative;
  margin: 0 auto;
  min-width: 45px;
  min-height: 45px;
  margin-top: 7px;
  margin-bottom: -3px;
  cursor:auto;
  width: 800px;
}

.cea-sheet-body
{
  position: relative;
  padding: 18px 14px;
    top: 0px;
    left: 0px;
    height: 709px;
}

.cea-sheet-body1
{
  position: relative;
  padding: 18px 14px;
    top: 0px;
    left: 0px;
    height: 800px;
    margin-right: 0px;
}

.cea-sheet-tr, .cea-sheet-tl, .cea-sheet-br, .cea-sheet-bl, .cea-sheet-tc, .cea-sheet-bc,.cea-sheet-cr, .cea-sheet-cl
{
  position: absolute;
}

.cea-sheet-tr, .cea-sheet-tl, .cea-sheet-br, .cea-sheet-bl
{
  width: 56px;
  height: 56px;
  background-image: url('/images/screen/sheet_s.png');
}

.cea-sheet-tl
{
  top: 0;
  left: 0;
  clip: rect(auto, 28px, 28px, auto);
}

.cea-sheet-tr
{
  top: 0;
  right: 0;
  clip: rect(auto, auto, 28px, 28px);
}

.cea-sheet-bl
{
  bottom: 0;
  left: 0;
  clip: rect(28px, 28px, auto, auto);
}

.cea-sheet-br
{
  bottom: 0;
  right: 0;
  clip: rect(28px, auto, auto, 28px);
}

.cea-sheet-tc, .cea-sheet-bc
{
  left: 28px;
  right: 28px;
  height: 56px;
  background-image: url('/images/screen/sheet_h.png');
}

.cea-sheet-tc
{
  top: 0;
  clip: rect(auto, auto, 28px, auto);
}

.cea-sheet-bc
{
  bottom: 0;
  clip: rect(28px, auto, auto, auto);
}

.cea-sheet-cr, .cea-sheet-cl
{
  top: 28px;
  bottom: 28px;
  width: 56px;
  background-image: url('/images/screen/sheet_v.png');
}

.cea-sheet-cr
{
  right: 0;
  clip: rect(auto, auto, auto, 28px);
}

.cea-sheet-cl
{
  left: 0;
  clip: rect(auto, 28px, auto, auto);
}

.cea-sheet-cc
{
  position: absolute;
  top: 28px;
  left: 28px;
  right: 28px;
  bottom: 28px;
  background-color: #F9FAFB;
}

#cea-page-background-top-texture, #cea-page-background-middle-texture{
  min-width: 1000px;
}

/* end Box, Sheet */

/* begin Layout */
.cea-content-layout
{
  display: table;
  position:relative;
  margin: 0 auto;
  table-layout: fixed;
  border-collapse: collapse;
  background-color: Transparent;
  padding:0 !important;
  width:114%;
    top: 0px;
    left: 0px;
    height: 670px;
    border-left-style: none !important;
    border-left-color: inherit !important;
    border-left-width: medium;
    border-right-style: none !important;
    border-right-color: inherit !important;
    border-right-width: medium;
    border-top-style: none !important;
    border-top-color: inherit !important;
    border-top-width: medium;
    border-bottom-style: none !important;
    border-bottom-color: inherit !important;
    border-bottom-width: medium;
}
.cea-layout-cell, .cea-content-layout-row
{
  background-color: Transparent;
  vertical-align: top;
  text-align: left;
  border: none;
  margin:0;
  padding:0;
}

.cea-content-layout .cea-content-layout{margin:0;}
.cea-content-layout .cea-layout-cell, .cea-content-layout .cea-layout-cell .cea-content-layout .cea-layout-cell{display: table-cell;}
.cea-layout-cell .cea-layout-cell{display: block;}
.cea-content-layout-row {display: table-row;}
.cea-layout-glare{position:relative;}/* end Layout */

/* begin Box, Block */
.cea-block
{
  position: relative;
  min-width: 29px;
  min-height: 29px;
  margin: 10px;
}

.cea-block-body
{
  position: relative;
  padding: 13px;
}

.cea-block-tr, .cea-block-tl, .cea-block-br, .cea-block-bl, .cea-block-tc, .cea-block-bc,.cea-block-cr, .cea-block-cl
{
  position: absolute;
}

.cea-block-tr, .cea-block-tl, .cea-block-br, .cea-block-bl
{
  width: 40px;
  height: 40px;
  background-image: url('/images/screen/block_s.png');
}

.cea-block-tl
{
  top: 0;
  left: 0;
  clip: rect(auto, 20px, 20px, auto);
}

.cea-block-tr
{
  top: 0;
  right: 0;
  clip: rect(auto, auto, 20px, 20px);
}

.cea-block-bl
{
  bottom: 0;
  left: 0;
  clip: rect(20px, 20px, auto, auto);
}

.cea-block-br
{
  bottom: 0;
  right: 0;
  clip: rect(20px, auto, auto, 20px);
}

.cea-block-tc, .cea-block-bc
{
  left: 20px;
  right: 20px;
  height: 40px;
  background-image: url('/images/screen/block_h.png');
}

.cea-block-tc
{
  top: 0;
  clip: rect(auto, auto, 20px, auto);
}

.cea-block-bc
{
  bottom: 0;
  clip: rect(20px, auto, auto, auto);
}

.cea-block-cr, .cea-block-cl
{
  top: 20px;
  bottom: 20px;
  width: 40px;
  background-image: url('/images/screen/block_v.png');
}

.cea-block-cr
{
  right: 0;
  clip: rect(auto, auto, auto, 20px);
}

.cea-block-cl
{
  left: 0;
  clip: rect(auto, 20px, auto, auto);
}

.cea-block-cc
{
  position: absolute;
  top: 20px;
  left: 20px;
  right: 20px;
  bottom: 20px;
  background-color: #E2E8EE;
}

div.cea-block img
{
/* WARNING do NOT collapse this to 'border' - inheritance! */
    border-color: #B2C2D1;
  border-style: solid;
  margin: 10px;
}

/* end Box, Block */

/* begin BlockHeader */
.cea-blockheader
{
  margin-bottom: 0;
  position: relative;
  height: 37px;
}

.cea-blockheader h3.t
{
  position: relative;
  height: 37px;
  color: #56738F;
  font-family: Tahoma, Arial, Helvetica, Sans-Serif;
  font-size: 13px;
  margin:0;
  padding: 0 10px 0 28px;
  white-space: nowrap;
  line-height: 37px;
}

.cea-blockheader h3.t a,
.cea-blockheader h3.t a:link,
.cea-blockheader h3.t a:visited, 
.cea-blockheader h3.t a:hover
{
  color: #56738F;
  font-family: Tahoma, Arial, Helvetica, Sans-Serif;
  font-size: 13px;
}

.cea-blockheader .l, .cea-blockheader .r
{
  position: absolute;
  height: 37px;
  background-image: url('/images/screen/blockheader.png');
}

.cea-blockheader .l
{
  left: 0;
  right: 22px;
}

.cea-blockheader .r
{
  width: 972px;
  right: 0;
  clip: rect(auto, auto, auto, 950px);
}

/* end BlockHeader */

/* begin Box, BlockContent */
.cea-blockcontent
{
  position: relative;
  margin: 0 auto;
  min-width: 1px;
  min-height: 1px;
}

.cea-blockcontent-body
{
  position: relative;
  padding: 3px;
  color: #283643;
  font-family: Tahoma, Arial, Helvetica, Sans-Serif;
  font-size: 13px;
}

.cea-blockcontent-body table,
.cea-blockcontent-body li, 
.cea-blockcontent-body a,
.cea-blockcontent-body a:link,
.cea-blockcontent-body a:visited,
.cea-blockcontent-body a:hover
{
  color: #283643;
  font-family: Tahoma, Arial, Helvetica, Sans-Serif;
  font-size: 13px;
}

.cea-blockcontent-body p
{
  margin: 6px 0;
}

.cea-blockcontent-body a, .cea-blockcontent-body a:link
{
  color: #2B5973;
  text-decoration: underline;
}

.cea-blockcontent-body a:visited, .cea-blockcontent-body a.visited
{
  color: #6685A3; 
  text-decoration: none;
}

.cea-blockcontent-body a:hover, .cea-blockcontent-body a.hover
{
  color: #387599;
  text-decoration: none;
}

.cea-blockcontent-body ul li
{
  line-height: 125%;    
  color: #364759;
}/* end Box, BlockContent */

/* begin Button */
.cea-button-wrapper a.cea-button,
.cea-button-wrapper a.cea-button:link,
.cea-button-wrapper input.cea-button,
.cea-button-wrapper button.cea-button
{
  text-decoration: none;
  font-family: Tahoma, Arial, Helvetica, Sans-Serif;
  font-style: normal;
  font-weight: normal;
  font-size: 13px;
  position:relative;
  top:0;
  display: inline-block;
  vertical-align: middle;
  white-space: nowrap;
  text-align: center;
  color: #1F5F93 !important;
  width: auto;
  outline: none;
  border: none;
  background: none;
  line-height: 33px;
  height: 33px;
  margin: 0 !important;
  padding: 0 16px !important;
  overflow: visible;
  cursor: pointer;
}

.cea-button img, .cea-button-wrapper img
{
  margin: 0;
  vertical-align: middle;
}

.cea-button-wrapper
{
  vertical-align: middle;
  display: inline-block;
  position: relative;
  height: 33px;
  overflow: hidden;
  white-space: nowrap;
  width: auto;
  margin: 0;
  padding: 0;
  z-index: 0;
}

.firefox2 .cea-button-wrapper
{
  display: block;
  float: left;
}

input, select, textarea
{
  vertical-align: middle;
  font-family: Tahoma, Arial, Helvetica, Sans-Serif;
  font-style: normal;
  font-weight: normal;
  font-size: 13px;
}

.cea-block select 
{
    width:96%;
}

.cea-button-wrapper.hover .cea-button, .cea-button-wrapper.hover a.cea-button:link, .cea-button:hover
{
  color: #7F5305 !important;
  text-decoration: none !important;
}

.cea-button-wrapper.active .cea-button, .cea-button-wrapper.active a.cea-button:link
{
  color: #304050 !important;
}

.cea-button-wrapper .cea-button-l, .cea-button-wrapper .cea-button-r
{
  display: block;
  position: absolute;
  height: 109px;
  margin: 0;
  padding: 0;
  background-image: url('/images/screen/button.png');
}

.cea-button-wrapper .cea-button-l
{
  left: 0;
  right: 10px;
}

.cea-button-wrapper .cea-button-r
{
  width: 409px;
  right: 0;
  clip: rect(auto, auto, auto, 399px);
}

.cea-button-wrapper.hover .cea-button-l, .cea-button-wrapper.hover .cea-button-r
{
  top: -38px;
}

.cea-button-wrapper.active .cea-button-l, .cea-button-wrapper.active .cea-button-r
{
  top: -76px;
}

.cea-button-wrapper input
{
  float: none !important;
}
/* end Button */

/* begin Box, Post */
.cea-post
{
  position: relative;  min-width: 23px;  min-height: 23px;  margin: 3px;
}

.cea-post-body
{
  position: relative;  padding: 4px;
}

.cea-post-tr, .cea-post-tl, .cea-post-br, .cea-post-bl, .cea-post-tc, .cea-post-bc,.cea-post-cr, .cea-post-cl
{
  position: absolute;
}

.cea-post-tr, .cea-post-tl, .cea-post-br, .cea-post-bl
{
  width: 22px;  height: 22px;  background-image: url('/images/screen/post_s.png');
}

.cea-post-tl
{
  top: 0;  left: 0;  clip: rect(auto, 11px, 11px, auto);
}

.cea-post-tr
{
  top: 0;  right: 0;  clip: rect(auto, auto, 11px, 11px);
}

.cea-post-bl
{
  bottom: 0;  left: 0;  clip: rect(11px, 11px, auto, auto);
}

.cea-post-br
{
  bottom: 0;  right: 0;  clip: rect(11px, auto, auto, 11px);
}

.cea-post-tc, .cea-post-bc
{
  left: 11px;  right: 11px;  height: 22px;  background-image: url('/images/screen/post_h.png');
}

.cea-post-tc
{
  top: 0;  clip: rect(auto, auto, 11px, auto);
  
 }

.cea-post-bc
{
  bottom: 0;  clip: rect(11px, auto, auto, auto);
}

.cea-post-cr, .cea-post-cl
{
  top: 11px;  bottom: 11px;  width: 22px;  background-image: url('/images/screen/post_v.png');
}

.cea-post-cr
{
  right: 0;  clip: rect(auto, auto, auto, 11px);
}

.cea-post-cl
{
  left: 0;  clip: rect(auto, 11px, auto, auto);
}

.cea-post-cc
{
  position: absolute;  top: 11px;  left: 11px;  right: 11px;
  bottom: 11px;
  background-image: url('/images/screen/post_c.png');
}

a img
{
  border: 0;
}

.cea-article img, img.cea-article, .cea-block img, .cea-footer img
{
  border: solid 1px #B2C2D1;
  margin: 7px;
}

.cea-metadata-icons img
{
  border: none;
  vertical-align: middle;
  margin: 2px;
}

.cea-article table, table.cea-article
{
  border-collapse: collapse;
  margin: 1px;
}

.cea-article th, .cea-article td
{
  padding: 2px;
  border: solid 1px #8099B3;
  vertical-align: top;
  text-align: left;
}

.cea-article th
{
  text-align: center;
  vertical-align: middle;
  padding: 7px;
}

pre
{
  overflow: auto;
  padding: 0.1em;
}

/* end Box, Post */

/* begin PostHeaderIcon */
h2.cea-postheader
{
  color: #204256;  margin: 5px 0;  font-size: 24px;
}

h2.cea-postheader a, 
h2.cea-postheader a:link, 
h2.cea-postheader a:visited,
h2.cea-postheader a.visited,
h2.cea-postheader a:hover,
h2.cea-postheader a.hovered
{
  font-size: 24px;
}

h2.cea-postheader a, h2.cea-postheader a:link
{
  text-align: left;
  text-decoration: none;
  color: #275068;
}

h2.cea-postheader a:visited, h2.cea-postheader a.visited
{
  color: #5C7A99;
}

h2.cea-postheader a:hover,  h2.cea-postheader a.hovered
{
  color: #3E81A8;
}

h2.cea-postheader img
{
  border: none !important;
  vertical-align: middle;
  margin: 0 5px 0 0;
}

/* end PostHeaderIcon */

/* begin PostBullets */
.cea-post ol, .cea-post ul
{
  margin: 1em 0 1em 2em;
  padding: 0;
}

.cea-post li
{
  font-size: 13px;
  color: #2C3B49;
  padding: 0 0 0 11px;
}

.cea-post li ol, .cea-post li ul
{
  margin: 0.5em 0 0.5em 2em;
  padding: 0;
}

.cea-post ol>li
{
  background: none;
  padding-left: 0;
  /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}

.cea-post ul>li
{
  background-image: url('/images/screen/postbullets.png');
  background-repeat: no-repeat;
  padding-left: 11px;
  /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
  overflow-y: hidden;
}

/* end PostBullets */

/* begin PostQuote */
.cea-postcontent blockquote,
.cea-postcontent blockquote a,
.cea-postcontent blockquote a:link,
.cea-postcontent blockquote a:visited,
.cea-postcontent blockquote a:hover
{
  color: #06131D;
}

.cea-postcontent blockquote p
{
   margin:3px;
}

.cea-postcontent blockquote
{
   border: solid 0 #9EC8EA;
  margin: 10px 10px 10px 50px;
  padding: 10px 10px 10px 38px;
  background-color: #DDECF8;
  background-image: url('/images/screen/postquote.png');
  background-position: left top;
  background-repeat: no-repeat;
  /* makes blockquote not to align behind the image if they are in the same line */
  overflow: auto;
  clear:both;
}

/* end PostQuote */
.cea-personsearch
{
  position: relative;
  margin-top:10px;
  margin-bottom:0;
  width: 100%;
}

/* begin Footer */
.cea-footer
{
  position: relative;
  margin-top:10px;
  margin-bottom:0;
  width: 100%;
}

.cea-footer-b 
{
  position: absolute;
  left:0;
  right:0;
  bottom:0;
  height:50px;
}

.cea-footer-t
{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 50px;
}

.cea-footer-body
{
    position:relative;
    padding: 15px;
}

.cea-footer-text p
{
  padding:0;
  margin:0;
  text-align: center;
}

.cea-footer-text,
.cea-footer-text a,
.cea-footer-text a:link,
.cea-footer-text a:visited,
.cea-footer-text a:hover,
.cea-footer-text td, 
.cea-footer-text th,
.cea-footer-text caption
{
    color: #192129;
}

.cea-footer-text
{
  min-height: 50px;
  padding-left: 10px;
  padding-right: 10px;
  position: relative;
  float: left;
  left: 50%;
  text-align: center;
}

.cea-footer-text a,
.cea-footer-text a:link
{
  color: #28536C;
  text-decoration: none;
}

.cea-footer-text a:visited
{
  color: #374A5C;
}

.cea-footer-text a:hover
{
  color: #438CB6;
}

.cea-footer-center
{
  position: relative;
  float: right;
  right: 50%;
}

div.cea-footer img
{
/* WARNING do NOT collapse this to 'border' - inheritance! */
    border-color: #B2C2D1;
  border-style: solid;
  margin: 5px;
}/* end Footer */

/* begin PageFooter */
.cea-page-footer, 
.cea-page-footer a,
.cea-page-footer a:link,
.cea-page-footer a:visited,
.cea-page-footer a:hover
{
  font-family: Arial;
  font-size: 10px;
  letter-spacing: normal;
  word-spacing: normal;
  font-style: normal;
  font-weight: normal;
  text-decoration: underline;
  color: #367091;
}

.cea-page-footer
{
  padding: 1em;
  text-align: center;
  text-decoration: none;
  color: #374A5C;
}
/* end PageFooter */

/* begin LayoutCell, content */

/* end LayoutCell, content */

input[type='text'], select
{
  border: 1px solid #b8cbde;
  vertical-align: middle;
  font-family: Arial, Helvetica, Sans-Serif;
  font-style: normal;
  font-weight:normal;
  font-size: 12px;
  height:20px;
  color: #000000;
  letter-spacing: 1px;
  padding: 0 0 0 0 !important;
  margin: 0 0 0 0;
  background-color: rgb(255, 255, 255);
}

input[type='text']:hover, select:hover
{
  vertical-align: middle;
  font-family: Arial, Helvetica, Sans-Serif;
  font-style: normal;
  font-weight:normal;
  font-size: 12px;
  height:20px;
  color: #000000;
  letter-spacing: 1px;
  border-width:1px;
  border-style:solid;
  border-top-color: #c1dbfc;
  border-right-color: #c1dbfc;
  border-left-color: #c1dbfc;
  border-bottom-color: #c1dbfc;
  padding: 0 0 0 0 !important;
  margin: 0 0 0 0;
  background-color: rgb(255, 255, 255);
}


textarea
{
  border: 1px solid #b8cbde;
  vertical-align: middle;
  font-family: Arial, Helvetica, Sans-Serif;
  font-style: normal;
  font-weight:normal;
  font-size: 12px;
  color: #000000;
  letter-spacing: 1px;
  padding: 0 0 0 0 !important;
  margin: 0 0 0 0;
  background-color: rgb(255, 255, 255);
}

textarea:hover
{
  vertical-align: middle;
  font-family: Arial, Helvetica, Sans-Serif;
  font-style: normal;
  font-weight:normal;
  font-size: 12px;
  color: #000000;
  letter-spacing: 1px;
  border-width:1px;
  border-style:solid;
  border-top-color: #c1dbfc;
  border-right-color: #c1dbfc;
  border-left-color: #c1dbfc;
  border-bottom-color: #c1dbfc;
  padding: 0 0 0 0 !important;
  margin: 0 0 0 0;
  background-color: rgb(255, 255, 255);
}






select 
{
  height:20px !important;
}

html body .RadInput .riTextBox, html body .RadInput_Windows7 .riTextBox, html body RadInputMgr_Windows7, html body .RadInput_Forest .riTextBox, html body RadInputMgr_Forest
{
  padding: 0 0 0 0 !important;
  margin: 0 0 0 0;  
    
    
}

.RadWindow .rwWindowContent .radInformation
{
	background-position: left; background-repeat: no-repeat; background-color: transparent;
    background-image: url('/images/icons48/info48.png') !important; 
}

.RadWindow .rwWindowContent .radconfirm
{
	background-position: left; background-repeat: no-repeat; background-color: transparent;
    background-image: url('/images/icons48/Confirm48.png') !important;
}

.RadWindow .rwWindowContent .radAlert
{
	background-position: left; background-repeat: no-repeat; background-color: transparent;
    background-image: url('/images/icons48/Error48.png') !important; 
}

/*.RadTreeView .rtSp .RadTreeView .rtImg .RadTreeView .rtIn .RadTreeView .rtChk
*/
.RadTreeView .rtImg 
{
 border-style:none;
 border-width:0px;
 margin: 0 0 0 0;
 padding: 0 0 0 0;
}

.RadListBox_Windows7 .rlbText, .RadListBox_Windows7 .rlbItem
{
	background-color:#f5f7f9;
}